<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" content="width=device-width, initial-scale=1"/>
    
    <!--My css--> 
    <link rel="stylesheet" type="text/css" href="../css/all rezervations.css">
    <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">
    <!--/My css-->
    
    <!--jQuery-->
    <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <!--/jQuery-->

    <!--My JavaScript-->
    <script src="../js/all rezervations.js"></script>
    <!--/My JavaScript-->
</head>
<body>
    <h1>All rezervations</h1>
    <div id="rezervations"></div>

    <form id="reg-form" action="http://localhost:3413/">
        <input type="submit" value="Home page">
    </form>
</body>
</html>